@charset "UTF-8";
/* =CALL LIBRARY */
	@import url("reset-min.css"); /* ------- Reset all CSS Styles */

/* -- Intown Inn main stylesheet -- */

		body {
			font: 62.5%/2.2em "Lucida Grande", Tahoma, Verdana, Arial, Helvetica, sans-serif;
			color: #4b4942;
			background: #fff;
		}
		
/* General settings */	
	
		a {
			text-decoration: none;
			color: #bb800f;
			transition: color .25s ease-in-out;
			-moz-transition: color .25s ease-in-out;
			-webkit-transition: color .25s ease-in-out;
		}
	
		a:hover {
			/* color: #5599a7; */
			text-decoration: underline;
		}
		
		hr { 
			display: none;
		}
		
		strong { 
			font-weight: bold;
		}
	
/* Head section elements */

		#header .container { 
			height: 400px;
		}

		#header{
			background: url(../images/top_bg.gif) top repeat-x;
			position: relative;
		}
		
		/* Top navigation */
		
		#navigation{
			position: absolute;
			right: 0pt;
			top: 35px;
		}
		
		#navigation li {
			float: left;
			padding-right: 27px;
			text-transform: uppercase;
			font-size: 1.3em;
			font-weight: normal;
		}
		
		#navigation li a { 
			color: #fff;
			transition: color .25s ease-in-out;
			-moz-transition: color .25s ease-in-out;
			-webkit-transition: color .25s ease-in-out;
		}
		
		#navigation li a:hover,#navigation li.active a { 
			color: #2c2c2c;
			text-decoration: none;
		}
		
		/* logo placement */
		
		#logo-box {
			position: relative;
			float: left;
			background: url(../images/logo.png) no-repeat;
			width: 170px;
			height: 265px;
			z-index: 1;
		}
		
		#logo-box p.tel {
			font-size: 16px;
			float: left;
			padding-left: 35px;
			padding-top: 33px;
			color: #FFF;
		}
		
		#logo-box p.address {
			font-style: italic;
			font-size: 12px;
			float: left;
			padding-left: 30px;
			margin-top: 215px;
			color: #FFF;
		}
		
		#logo {
			background: url(../images/logo.png) no-repeat;
			z-index: 2;

		}
	
		#img-container {
			width: 740px;
			height: 320px;
			box-shadow: 1px 1px 6px #2c2c2c;
			border: 2px solid #FFF; */
			display: block;
			float: right;
			top: 67px;
			right: 7px;
			position: relative;
		}
		
		#slider {
			width: 740px;
			overflow: hidden;
			z-index: 1;
		}
		
		
		#editDates {
			position: absolute;
			z-index: 6;
			overflow: hidden;
			display: block;
			width: 720px;
			height: 57px;
			padding: 10px 0pt 0pt 20px;
			bottom: 0pt;
			background: #FFF;
			filter: alpha(opacity=88); /* internet explorer */
			-khtml-opacity: 0.88;      /* khtml, old safari */
			-moz-opacity: 0.88;       /* mozilla, netscape */
			opacity: 0.88;           /* fx, safari, opera */
		}
		
		#editDates .quick-reservation {
			display: block;
			position: relative;
			float: left;
			width: 160px;
			margin-top: 0.3em;
		}
		
		#editDates .quick-reservation h3 {
			font-size: 16px;
			color: #2c2c2c;
		}
		
		#editDates .checkinDateSection {
			position: relative;
			float: left;
			width: 200px;
		}
		
		#editDates .checkoutDateSection {
			position: relative;
			float: left;
			width: 200px;
		}
		
		#editDates .button {
			position: relative;
			float: left;
			width: 140px;
			margin-top: 2.3em;
		}
		
		#editDates .button input {
			border: none;
			box-shadow: 0pt 0pt 2px 1px #CCC;
			background: url(../images/opt-in-submitbg.gif);
			width: 125px;
			height: 22px;
			padding: 2px 2px 4px 2px;
			cursor: pointer;
		}
		
		#editDates .button input:hover {
			cursor: pointer;
		}
		
		#editDates .button input, textarea {
			color: #FFF;
		}
		
		
/* main area layout */

		#main { 
			padding:24px 0 20px 0;
		}
		
		/* #leftcolumn { 
			float: left;
			width: 173px; 
		} */
		
		#center { 
			float: left;
			width: 630px; padding: 0 20px;
		}
		
		#rightcolumn { 
			float: left; 
			width: 230px;
		}
		

		.container {
			width:960px;
			margin: 0pt auto;
			position: relative;
			overflow:hidden;
		}
	
/* CONTENT - the content styles */

		h3.header_small { 
			font-size:15px;
			font-weight: bold;
			background: #f1f0ef;
			padding: 50px 23px 5px 23px;
			}


		.features { 
			padding-top:15px; 
			font: 1.27em Arial, Helvetica, sans-serif;
		}
	
	/* main column */
	
		.article_wrapper h2 {
			color: #5699A7; 
			font-size: 22px;
			padding: 10px 0 10px 0;
			border-bottom: 1px solid #5699A7;
		}
		
		.article_wrapper p {
			padding: 10px 0 10px 0;
			font-size: 13px;
		}
		
		.amenities {
			margin: 0;
			padding: 15px 0 0 0;
			list-style: none outside none;
		}
		
		.column1 .amenities li, .column2 .amenities li {
			background: url(../images/check.gif) no-repeat;
			font-size: 13px;
			padding: 0 0 10px 25px;
		}
		
		.column-right .amenities li{
			background: url(../images/check.gif) no-repeat;
			font-size: 13px;
			padding: 0 0 10px 25px;
			margin-left: 10px;
		}
		
		.vtour-list li {
			float: left;
			padding: 20px 0 20px 0;
			margin-right: 28px;
			list-style: none outside none;
		}
		.vtour {
			width: 180px;
			height: 90px;
			background-position: center center;
		}
		
		.column1 {
			float: left;
			width: 46%;
			padding-right: 25px;
		}
		
		.column2 {
			float: left;
			width: 46%;
		}
		
		.room-types li {
			float: left;
			padding: 20px 0 20px 0;
			margin-right: 66px;
			list-style: none outside none;
		}
		
		.room-types p {
			width: 270px;
			height: 160px;
		}
		
		.room {
			width: 270px;
			height: 160px;
			background-position: center center;
		}
		
		.room_descr {
			margin-top: 30px;
			border-top: 1px solid #2c2c2c; 
		}
		
		
		
	/* right column */
	
		#rightcolumn {
			margin-top: 40px;
		}
	
		.rightbox_wrapper{
			background: #F5F5F5;
			padding:5px;
			margin-bottom: 20px;
			width:277px;
			overflow: hidden;
			font-size:11px;
			line-height: 18px;
			color: #58584D;
		}
		
	.rightbox {
		border: 1px dashed #5699A7; 
		width:275px; 
		overflow: hidden; 
		padding-bottom:6px; 
		}
	
	.rightbox h3 {
		font-size:1.17em; 
		color: #483F3D; 
		font-weight: bold; 
		padding:10px 0 0 10px; 
		}
	
	.specials-img { 
		float: left;
		margin: 6px 0 0 6px;
		}
	
	.product_wrapper { 
		float: right; 
		width:200px;
		}
	
	.product_wrapper h4 { 
		font-size:1.3em; 
		color: #483F3D; 
		font-weight: bold; 
		padding-top:10px; 
		}
	
	.product_wrapper p { 
		font-size:1em; 
		}
	
	.lastbox { 
		margin:0; 
		}

	
/* FOOTER */
		#footer{
			height: 37px;
			background: #4a4841 url(../images/footer_bg.jpg) 0 0 repeat-x;
			font-size: 1.2em;
		}
		
		#footer a { 
			color: #A39D97;
			text-decoration: none;
		}
		
		#designby {
			float: left;
			height: 23px;
			padding:2px 0 0 30px;
			margin-top: 5px;
			font-size: 10px;
		}
		
		#footer_navigation {
			float: right;
			padding-top:7px;
		}
		
		#footer_navigation li { 
			float: left;
			padding-left: 18px;
		}
		
		#footer_navigation li a { 
			text-transform: uppercase;
			transition: color .25s ease-in-out;
			-moz-transition: color .25s ease-in-out;
			-webkit-transition: color .25s ease-in-out;
		}
		
		#footer_navigation li a:hover { 
			color: #5699A7;
			text-decoration: none;
		}
	